.tit {
	color: #141414;
	text-align: center;
	margin-top: 0.62rem
}

.summary {
	color: #6e6e6e;
	margin-top: 0.15rem;
}
.stn2 {
    margin-top: 0.5rem;
}
/* 操作手册页面*/

.usermanual {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
}

.usermanual .group60 {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-around;
	margin: 0.68rem 10% 0;

}

.usermanual .group60 .text8 {
	color: #141414;

	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}

.usermanual .group60 .text8.active .rectangle124 {
	margin-top: 0.10213rem;
	background: #003b83;
	width: 0.46422rem;
	height: 0.01857rem;
	display: block;
}

.usermanual .group60 .text8 .rectangle124 {
	display: none;
}

.usetmanualcon {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: flex-start;
	margin-top: 0.64rem;
	flex-wrap: wrap
}


.usetmanualcon .usetmanualcontype {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 20px;
	margin-right: 20px;
	padding: 0.5rem 0.40rem 0.2rem 0.41rem;
	background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042215315894101.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: calc((100% - 40px) / 3);
}
.usetmanualcon .usetmanualcontype:nth-child(3n) {
    margin-right: 0;
}

.usetmanualcon .usetmanualcontype .a59717627373582 {
	margin-left: 80%;
	width: 0.7149rem;
	height: 0.24139rem;
}

.usetmanualcon .usetmanualcontype .text9 {
	margin: 0.38rem 0 0;
	letter-spacing: 0;
	color: #141414;
}

.usetmanualcon .usetmanualcontype .frame13 {
	display: flex;
	align-items: flex-start;
	align-self: stretch;
	justify-content: space-between;
	margin-top: 1.02rem;
	margin-left: 90%;
	width: 0.6rem;
}

.usetmanualcon .usetmanualcontype .frame12 {
	margin-top: 0.03714rem;
	width: 0.15783rem;
	height: 0.15783rem;
	overflow: hidden;
}

.usetmanualcon .usetmanualcontype .text10 {
	letter-spacing: 0;
	color: #141414;
}

.usetmanualcon .rectangle272 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: center;
	margin: 0.41rem auto 0.53rem;
	border: 0.00928rem solid #141414;
	height: 0.45rem;
	width: 1.8rem;
}


.usetmanualcon .rectangle272 .text11 {
	letter-spacing: 0;
	color: #141414;
	margin-right: 0.15rem;
}